Volumes & Backups
Get Restores
Authorization
read AuthorizationBearer <token>
Personal access token whose scope satisfies read — read, deploy, or write all qualify.
In: header
Path Parameters
projectId*string
Format
uuidapplicationId*string
Format
uuidvolumeId*string
Format
uuidResponse Body
application/json
application/json
curl -X GET "https://example.com/api/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/applications/497f6eca-6276-4993-bfeb-53cbbbba6f08/volumes/497f6eca-6276-4993-bfeb-53cbbbba6f08/restores"[ { "backup_id": "string", "error": "string", "finished_at": "2019-08-24T14:15:22Z", "id": "string", "log": "string", "started_at": "2019-08-24T14:15:22Z", "status": "string" }]